## golang-github-gohugoio-httpcache 0.7.0

=== debian/changelog ===
golang-github-gohugoio-httpcache (0.7.0-1) unstable; urgency=medium

  * Initial release (Closes: #1116256)

 -- Dr. Tobias Quathamer <toddy@debian.org>  Wed, 24 Sep 2025 21:12:59 +0200
