## golang-github-gohugoio-httpcache 0.8.0

=== debian/changelog ===
golang-github-gohugoio-httpcache (0.8.0-1) unstable; urgency=medium

  * New upstream version 0.8.0

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sat, 04 Oct 2025 10:16:54 +0200
