=== debian/control ===
Source: golang-github-gohugoio-httpcache
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Dr. Tobias Quathamer <toddy@debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-frankban-quicktest-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-gohugoio-httpcache
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-gohugoio-httpcache.git
Homepage: https://github.com/gohugoio/httpcache
XS-Go-Import-Path: github.com/gohugoio/httpcache

Package: golang-github-gohugoio-httpcache-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
Description: transport for http.Client that will cache responses
 A Transport for http.Client that will cache responses according to the
 HTTP RFC.
