=== debian/watch ===
Version: 5

Template: Github
Owner: gohugoio
Project: httpcache
